## fonts-yas 4.0

=== debian/changelog ===
fonts-yas (4.0-0ubuntu1) kinetic; urgency=medium

  * Initial release

 -- A. Shafiei <rshf@gmx.com>  Sat, 03 Sep 2022 23:38:54 +0430
