=== debian/control ===
Source: fonts-yas
Section: fonts
Priority: optional
Maintainer: A. Shafiei <rshf@gmx.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://gitlab.flossir.org/farsi-fonts/fonts-yas/
Vcs-Browser: https://git.launchpad.net/~farsi-fonts/+git/fonts-yas
Vcs-Git: https://git.launchpad.net/~farsi-fonts/+git/fonts-yas

Package: fonts-yas
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Yas/XBYas font for Persian/Arabic script
 Yas and XBYas fonts are designed by Iranian Mac User Group (IRMUG)
 (http://wiki.irmug.com/index.php?title=X_Series_2).
