=== debian/watch ===
version=4

https://gitlab.flossir.org/farsi-fonts/fonts-yas/tags .*/fonts-yas-([\d\.]+).tar.gz
